Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0091

Overview

Vulnerability Score 2.7 2.7
CVE Id CVE-2012-0091
Last Modified 30 Jan 2012 11:08:49
Published 18 Jan 2012 05:55:05
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector ADJACENT_NETWORK
Access Complexity HIGH
Authentication MULTIPLE_INSTANCES

CVE-2012-0091

Summary

Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.52.05 allows remote authenticated users to affect integrity and availability via unknown vectors related to Upgrade Change Assistance.

Vulnerable Systems

Application

  • Oracle Peoplesoft Products 8.52.05


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2012-366304.html

XF - peoplesoft-eptools-cve20120091(72486)

OSVDB - 78402


Last Updated: 27 May 2016 10:58:07